Subject: Re: GPL Violation
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 21 Feb 2003 08:44:33 +1100

On Fri, 2003-02-21 at 05:44, Christopher Faylor wrote:

> Maybe I will make the DLL available but not advertise it for people like
> you who just want a place to point people.  That would mean that you would
> remove cygwin1.dll from your distribution and then just point people to
> this "secret" location at the cygwin web site.
> 
> muse, muse...
> 
> Ok.  I'm convinced.  I will try to set something up in the next couple
> of days.  

What about a setup.ini that only knows about cygwin1.dll ?

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.